@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カスタマーレビュー一覧
--------------------------------------------------------------------- */
div#review_wrap{
	padding: 80px 0 0 0;
	clear: both;
}
.common_headline2_.userreview_ {
	font-size: 18px;
	line-height: 1;
	margin: 0;
	padding: 0px 1px 27px 1px!important;
	border: none;
	color: #000000;
	display: block;
}
div.review_ {
	width:960px;
	margin:0 auto;
	padding: 30px 0 0 0!important;
}
div.review_ a{
	color: #000;
	text-decoration: underline;
}
div.review_ a:hover{
	text-decoration: none;
}
/* レビュー情報 */
div.review_intro_ {
	margin: 27px 0 0 0 0;
}
div.review_info_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ {
}
div.review_count_summary_ dl.review_score_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ dl.review_score_ dd img {
	height:14px;
}
div.review_count_summary_ dl.review_score_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_count_summary_ dl.review_count_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ dl.review_count_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_desc_ .btn_review_ {
	margin-top: 26px;
	text-align: right;
	line-height: 1;	
}
div.review_desc_ .btn_review_ a {
	text-decoration: none;
	font-size: 12px;
	line-height: 1;
	color: #000;
	margin: 0 0px 0 0;
	padding: 0 0px 0 0;
	text-decoration: underline;
}
div.review_desc_ .btn_review_ a:hover {
	text-decoration: none;
}
.review_pagenav_ {

}
#review_read_button {
	text-align: right;
	margin: 0 0 80px 0
}
#review_read_button a{
	text-decoration: underline;
}
.review_pagenav_ a:hover{
	background: #fff;
	color: #000;
}

.review_pagenav_:hover a{
	color: #000; 
}
div.review_count_{
	padding: 0 0 14px 1px;
	font-weight: bold;
}
div.review_count_ img{
	margin: 3px 7px 0 0;
	float: left;	
}
div.review_count_ span.point_{
	padding: 0px 9px;
	font-size: 16px;
	float: left;
  border-radius: 3px;
  margin: 0 3px 0 0;
}
span.review_count_value_{
	height: 25px;
	line-height: 28px;
	font-size: 14px;
}
div.review_desc_{
	padding: 0 0 31px 0;
	overflow: hidden;
}
div.review_desc_ p{
	font-size: 11px;
	line-height: 1;
}
div.review_line_summary_{
	border-top: 1px solid #e4e4e4;
	overflow: hidden;
}
div#userreview_frame{
	padding: 0 0 0px 0;
}
/**/
/* ページ切換 */
div#page_changer_top {
	text-align: center;
	margin-bottom: 30px;
}
div#page_changer_top .pager_ref_ {
	margin: 2px 5px;
	color: #003780;
	text-decoration: underline;
	font-weight: bold;
	white-space: nowrap;
}
div#page_changer_top .pager_now_ {
	margin: 2px 5px;
	color:#3fbf0d;
	font-weight: bold;
	white-space: nowrap;
}
span.moderate_vote_link_ {
	cursor: pointer;
	text-decoration: underline;
}
div.moderate_vote_list_ {
	background-color: #ffffff;
	position: absolute;
	z-index: 1;
	display: none;
	border: solid 1px #ffcc33;
}
span.moderate_vote_item_ {
	cursor: pointer;
	font-size: x-small;
}
/**/
/* レビュー記事 */
.review_line_ {
	overflow: hidden;
	padding: 0 0 20px 0;
}
div.review_line_summary_{
	padding: 20px 1px 20px 1px;
	overflow: hidden;
}
div.review_title_{
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	padding: 0 2px 12px 2px;
}
div.review_name_{
	float: left;
	width: 174px;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.3;
}
div.review_line_desc_{
	width: 372px;
	float: left;
}
div.review_line_desc_ img{
	height: 16px;
	margin: 0 0 20px 0;
}
div.review_line_summary_ dl.review_line_name_ {
	width: 100%;
	overflow: hidden;
}
div.review_line_summary_ dl.review_line_name_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_line_summary_ dl.review_line_name_ dt img {
	height:14px;
	padding:0 10px 0 0;
}
.review_line_comment_ {
	margin-bottom: 10px;
}
.moderate_vote_ {
	padding: 0px;
	font-weight: bold;
	text-align: right;
}
.moderate_info1_ {
	margin-top: 10px;
	font-size: 14px;
}
.moderate_info2_ {
	margin-top: 10px;
}
.moderate_info2_ span {
	cursor:pointer;
	text-decoration:underline!important;
}
.mode_select_line_ {
	cursor: pointer;
}
#review_form {
	margin-bottom:30px;
	text-align: right;
}
table.review_table_ td span{
	color: #000!important;
}
/**/
/* --------------------------------------------------------------------
	カスタマーレビュー投稿画面
--------------------------------------------------------------------- */
/* 入力画面 */
div.review_ {
	padding:0px 60px 0px 60px;
}
.review_table_ {
	margin: 20px 0;
	border-collapse: collapse;
	width:100%;
}
.review_table_ th {
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
.review_submit_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: right;
	border-bottom: 1px dotted #CCC;
}
.review_backbutton_ {
	margin: 20px 0;
	text-align: right;
}
span.title_ {
	float: left;
}
.review_table_ div.star_base_ {
	float: left;
	width: 112px;
	height: 20px;
	background: url('../img/usr/user_review/star.png');
}
.review_table_ div.star_select_ {
	width: 112px;
	height: 20px;
	background: url('../img/usr/user_review/star.png');
	background-repeat: no-repeat;
}
.review_table_ div.star_select_link_ {
	color: #000!important;
	float: left;
	margin-left: 5px;
	height: 20px;
	line-height: 20px;
}
.confirm_layer_frame_ .centertext_{
	text-align: right;
}
/**/
/* 確認画面 */
div.confirm_layer_frame_ {
	margin-top: 20px;
}
div.review_confirm_ {
	background-color: #ffffff;
	display: none;
}
/**/